SLM 128 it Works!!!

Hi all

only say that I have installed the plugin SLM 128 Loudness Meter in my computer because I have Cubase 5.5.3 and Nuendo 5.5
The great and pleasant surprise is that in Cubase 5.5.3 also works!

Thanks Steinberg

not here … :cry:

how did you do ?

I tried the 32 and the 64 version but nothing appears in my plug-list

Do you have a 32bits version of cubase 5.5.3 ? (mine is 64)

It was said here:
https://www.steinberg.net/forum/viewtopic.php?f=19&t=23114&p=147567#p147567
that if you have one of the compatible products installed on the computer that it may start.

For me (opening it in Elements 6), it was Cubase 6.5.
For OP (opening it in Cubase 5.5.3), it was Nuendo 5.5.